<?xml version="1.0" standalone="yes"?>
<skill id="59847">
  <title><![CDATA[1.4 A Fájl eszköztár használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[A Fájl eszköztárban találunk eszközöket általános dokumentum parancsokhoz, mint például megnyitás, mentés és nyomtatás. ]]></text>
      <img_name>Images/59847_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Amennyiben az Fájl nem jelenik meg a képernyőn kattintsunk a <B>Nézet | Eszközök | Fájl </B>parancsra.]]></text>
      <img_name>Images/59847_1.jpg</img_name>
    </step>
  </steps>
</skill>